
/*
1376bc  blue
1f9048  dark green
8cc63f  light green
ff6d10 orange

 */





/* STRUCTURE ***********************************************/

.container {
/* 	background:#ebf6fe !important; */
}
.shortcodes-margin .container {
 width:94%;
 margin:0 3%;
}
#sidebar {
	clear:both;
}





/* GLOBAL ***********************************************/


/* typekit: hide unstyled text */
.wf-loading {
	visibility: hidden;
}
.wf-active, .wf-inactive {
	visibility: visible;
}

.hidden {
	display: none;
}


body {
	font-family:'Proxima-Nova',san-serif;
  line-height: 1.4em;
}


p,
li {
	font-size:1.1em;
  line-height: 1.5em;
}
cite {
  font-style: italic;
}

/* links */
.left a {
	color:#1376BC;

}
.left a:hover,
.home a:hover {
	color:#ff6d10;
}

a.more::after {
	content:"\203a";
	display:inline-block;  /* no underline on hover */
	position:relative;
	left:4px;
	top:1px;
	font-size:1.3em;
}
a.back::before {
  content:"\2039";
	display:inline-block;  /* no underline on hover */
	position:relative;
	margin-right:4px;
	top:1px;
	font-size:1.3em;
}
.top-content-text p a:hover,
body .gallery-filter a:hover,
#sidebar .block .twitter_ul li a:hover,
.footer-widgets ul li a:hover,
body .top-content-text h3 a:hover,
.breadcrumb li a:hover,
a.link-post:hover {
	color:#fff;
}


/* image replacement */
.replace {
	text-indent:-9999px;
	font-size:0;
	line-height:0;
}


/* clearfix */
.clearfix {
zoom: 1;
}
.clearfix:before,
.clearfix:after {
content: "\0020";
display: block;
height: 0;
overflow: hidden;
}
.clearfix:after {
clear: both;
}





/* lists */
.shortcodes ul li,
.page-builder ul li {
	list-style:none;
  margin: 10px 0 0;
	padding-left:20px;
	background:url(../img/icons/bullet.png) no-repeat 0 8px;
}
.shortcodes .item-list,
.page-builder .item-list {
	list-style:none;
	margin:0;
}
.site-content .entry-content p+ul.item-list {
	margin:0;  /* override default list margins */
}
.shortcodes .item-list.borders li {
	padding-left:0;
	background:none;
}
.shortcodes .item-list.borders li,
.search-results #main article {
	margin-top:30px;
	padding-top:30px;
	border-top:1px dotted #b9b9b9;
}
.shortcodes .item-list.borders li:first-child,
.search-results #main header+article {
	margin-top:20px;
	padding-top:0;
	border-top:none;
}
.shortcodes p + .item-list.borders li:first-child {
  margin-top: 40px;
}
.shortcodes .item-list li {
	list-style:none;
	margin-left:0;
}
.shortcodes .item-list.borders li .item-title {
	clear:none;
	margin-top:0;
}
.shortcodes .item-list.borders li p.more {
	margin-top:8px;
	font-size:.86em;
	text-transform:uppercase;
}
.shortcodes .item-list.borders li .item-title a,
.shortcodes .item-list.borders li p.more a {
	text-decoration:none;
}
.shortcodes .item-list.borders li .item-title a:hover,
.shortcodes .item-list.borders li p.more a:hover {
	text-decoration:underline;
}
.shortcodes .item-list h2+p.detail {
	margin-top:-5px;
}
.shortcodes .item-list p.detail {
	margin-top:0;
}
span.label {
	display:inline-block;
	position:relative;
	top:-1px;
 	font-size:14px;
}
span.label:after {
 	content:":";
	margin-left:1px;
}


/* forms */
.gform_wrapper form {
	padding:10px 20px 20px;
	border:1px solid #d9d9d9;
	background:#f9f9f9;
}
.gform_wrapper form li {
	margin:20px 0 0;
	padding-left:0;
	background:none;
}

select, textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
	height:auto;  /* theme override */
}

.gform_wrapper .gform_footer input.button,
.gform_wrapper .gform_footer input[type="image"],
.gform_wrapper .gform_footer input[type="submit"] {
	padding:5px 10px;
	border:none;
	border-radius:0;
	color:#fff;
	background:#1376bc;
}
.gform_wrapper .gform_footer input.button:hover,
.gform_wrapper .gform_footer input[type="image"]:hover,
.gform_wrapper .gform_footer input[type="submit"]:hover {
	background:#1f9048;
}



/* Simple Tooltips plugin */
.Zebra_Tooltip .Zebra_Tooltip_Message {
	padding: 50px 10px 10px;
	font-size: 13px;
	line-height: 16px;
	text-align: center;
	background: url(http://climatehealthconnect.org/wp-content/themes/climate/img/header/site-logo.png) no-repeat center 12px;
	background-size: 180px;
}
.Zebra_Tooltip .Zebra_Tooltip_Arrow_Bottom div {
	border-color: rgb(75, 144, 205) transparent transparent !important;
}







/* HEADER ***********************************************/

.fake-navbar {
  display: none;
}
.navbar .navbar-inner {
	position:relative;
	background-color:#fff;
/* 	border-top:10px solid #8cc63f !important; */
	border-top:45px solid #1f9048 !important;
}
.navbar .navbar-inner .container {
	position:relative;
}

/* logo */
.navbar h1.site-title,
.navbar p.site-logo {
	position:relative;
/* 	width:80%;
	max-width:460px; */
	width:230px;
	height:60px;
	margin:30px 0 0 3%;
}
.navbar h1.site-title a,
.navbar p.site-logo a {
	display:block;
	position:absolute;
	left:0;
	top:0;
	width:90%;
	max-width:460px;
	height:0;
	margin:0;
	padding:20.17% 0 0;
	background:url(../img/header/logo.png) no-repeat;
	background-size:contain;
}


/* search */
.search-header {
	display:block;
	position:absolute;
	left:2%;
	top:-38px;
	float:none;
	width:66%;
	padding:0;
	background:none !important;
}
.search-header button {
/* 	width:50px;
	height:50px;
	background-position:-9px -14px; */
	width:30px;
	height:30px;
	background-color:#63b27f;
	background-position:-20px -20px;
}
.search-header .details {
	left:-10px;
/* 	margin-top:-50px; */
	margin-top:-36px;
	z-index:2;
}
.search-header form {
	margin:6px 0 0;
}
.search-header input {
	margin:0;
	padding:5px 10px;
	color:#333;
	background:#f9f9f9;
}


/* social media */
.navbar .et_social_networks {
	position:absolute;
	right:-.5%;
	top:-43px;
	width:90px;
	z-index:100000;
}
.et_monarch .et_social_shortcode_0 li {
	background:#63b27f !important;
}
.et_monarch .et_social_icon {
	color:#fff !important;
}
.navbar .et_social_autowidth.et_social_networks li:nth-child(n) {
	margin:0 !important;
	box-shadow:inset 0 0 0 5px #1f9048;  /* makes button appear slightly smaller */
}
.navbar .et_social_networks li:first-child {
	margin-left:0 !important;
}






/* MAIN MENU ****/

.navbar .nav {
	margin:0;
	border-top:1px solid #e9e9e9;
	background:#fafafa;
}
.navbar .navbar-inner {
	padding:0;
}
.nav-collapse .nav > li > a,
.nav-collapse .dropdown-menu a {
	margin-bottom:0;
	padding-left:30px;
	border-radius:0;
}
.nav-collapse .nav > li li.current-menu-item > a,
.navbar-inverse .nav-collapse .nav > li > a:hover,
.navbar-inverse .nav-collapse .nav > li > a:focus,
.navbar-inverse .nav-collapse .dropdown-menu a:hover,
.navbar-inverse .nav-collapse .dropdown-menu a:focus {
	background-color:#70aad3;
}
.dropdown-menu,
.search-header,
.navbar .nav li.dropdown.open >.dropdown-toggle,
.navbar .nav li.dropdown.active >.dropdown-toggle,
.navbar .nav li.dropdown.open.active >.dropdown-toggle,
.navbar .nav > li > a:hover,
.navbar-inverse .nav .active > a,
.nav-collapse .nav > li.current-menu-ancestor > a,
.single-post-news #menu-item-179 > a, /* news */
.single-event #menu-item-1751 > a,  /* events */
.single-post #menu-item-252 > a, /* blog */
.navbar-inverse .nav .active > a:hover,
.navbar-inverse .nav .active > a:focus,
.whatever {  /* + icon */
	background-color:#1376bc;
}
.navbar .nav > li > a {
	padding:9px 15px;
	border-top:1px solid #e9e9e9 !important;
	color:#1376bc;
	font-family:inherit;
	font-size:16px;
	letter-spacing:.05em;
	text-shadow:none;
}
.navbar .nav a:hover,
.navbar .nav .active > a:hover,
.navbar-inverse .nav .active > a,
.nav-collapse .nav > li.current-menu-ancestor > a,
.single-post-news #menu-item-179 > a, /* news */
.single-event #menu-item-1751 > a,  /* events */
.single-post #menu-item-252 > a, /* blog */
.navbar-inverse .nav .active > a:hover,
.navbar-inverse .nav .active > a:focus {  /* + icon */
	color:#fff !important;
}
.navbar .nav > .active > a,
.navbar .nav > .active > a:hover,
.navbar .nav > .active > a:focus {
	box-shadow:none;
}

/* override caret spin on hover */
.nav-collapse ul li a .caret {
	display:none;
 -webkit-transform:none;
 -webkit-transition:none;
 -moz-transition:none;
 transition:none;
}


/* dropdown */
.nav-collapse .dropdown-menu {
	margin:0;
}
.dropdown-menu > li {
	border-top:none;
}
.nav-collapse .dropdown-menu li + li a {
	margin-bottom:0;
}
.dropdown-menu > li > a {
	padding:9px 15px;
	border-top:1px solid #e9e9e9;
	font-size:.86em;
	letter-spacing:.05em;
	text-transform:none;
}


/* mobile nav */
.navbar .btn-navbar {
	position:absolute;
	float:none;
	right:3%;
	top:43px;
	padding:0;
	border:none;
	border-radius:0;
	text-shadow:none;
	background:none !important;
}
.navbar .btn-navbar .icon-bar {
	width:30px;
	height:4px;
	margin-top:5px;
	border-radius:3px;
	background-color:#1376bc;
}
.navbar .btn-navbar:hover .icon-bar {
	background-color:#8cc63f;
}






/* FOOTER ***********************************************/

footer {
  background: #1376bc;
}
.footer-top {
  padding: 40px 0 20px;
  background: rgba(255,255,255,1);
}
.footer-top h1 {
	margin:0 0 15px;
  color: #1376bc;
	font-size:28px;
	line-height:1.2em;
}
.footer-top .span6.text {
  width: 65.6666%;
}
.footer-top .span6.text p {
  font-size: 1.2em;
  line-height:1.4em;
}
.footer-top .span6.button {
  width: 31.33333%;
  margin-left: 3%;
}
.footer-top .span6.button a {
  display: block;
  padding: 10px 25px;
  border-radius: 10px;
  color: #fff;
  font-size: 2em;
  text-align: center;
  text-transform: lowercase;
  background: #1f9048;
}
.footer-top .span6.button a:hover {
  background: #ff6d10;
}
/*
#newsleter-form-footer {
	position:relative;
	top:-14px;
}
#newsleter-form-footer form {
	margin:20px 0 0;
}
#newsleter-form-footer .input-newsletter {
	color:#fff;
	font-size:19px;
	text-shadow:none;
	box-shadow:none;
}*/


#footer-menu {
	position:relative;
	width:100%;
	margin:25px auto;
	text-align:center;
}
#footer-menu li {
	display:inline;
	margin:0 0 0 2px;
	padding:0 0 0 6px;
	border-bottom:none;
	border-left:1px solid rgba(255,255,255,.1);
	line-height:2em;
}
#footer-menu li:first-child {
	margin-left:0;
	padding-left:0;
	border-left:none;
}

.footer-copyright {
	padding-bottom:70px;
	color:#fff;
	text-align:center;
	background:url(../img/footer/watermark.png) no-repeat center 60px;
	background-size:70px;
}

.footer-widgets {
 	background:none;
}
.footer-widgets h2,
.footer-top .row-fluid .span6 p {
  color: #1376bc;
}


/* twitter */
footer .twitter {
  padding: 30px 0 50px;
  background: rgba(255,255,255,.8);
}
footer .twitter h1 {
  margin-bottom: 5px;
  font-size:28px;
  text-align: center;
}
footer .twitter .twitter-follow {
  margin: 10px 0 10px;
  text-align: center;
}
footer .twitter h1 a,
footer aside.widget_app_twitter * {
  color: #fff;
  color: #1376bc;
}
footer aside.widget_app_twitter ul.twitter_ul {
  margin: 0 0 0 5px;
  color: #5d5d5d;
  font-size: .96em;
}
footer aside.widget_app_twitter ul.twitter_ul li {
  position: relative;
  margin: 25px 0 0;
}
footer aside.widget_app_twitter ul.twitter_ul li::before {
  position: absolute;
  left: -30px;
  top: -3px;
  content: "\f099";
  font:24px/1em FontAwesome;
  color: #fff;
  color: #1376bc;
}
footer aside.widget_app_twitter ul.twitter_ul li a {
  font-weight: bold;
}
footer aside.widget_app_twitter ul.twitter_ul li .twitter-links {
  display: none;
}







/* SIDEBARS ***********************************************/

#sidebar {
	border:none;
  margin-top:-18px;
}
.hero-container + .shortcodes-margin #sidebar {
	/*margin-top:-17px;*/
}
.row-fluid .span11 {
	width:100%;
}
.row-fluid [class*="span"] {
	min-height:0;
}
#sidebar aside + aside {
	margin-top:40px;
}
#sidebar aside h1 {
	position:relative;
	clear:both;
	margin:0;
	padding:18px 15px 5px;
	color:#1376bc;
	font-size:16px;
	line-height:20px;
	text-transform:uppercase;
	background:#f3f3f3;
}
#sidebar aside h1 span {
	position:absolute;
	right:10px;
	bottom:6px;
	font-size:.6em;
}
#sidebar .item-list p {
	font-size:.96em;
	line-height:1.4em;
  overflow-wrap: break-word;
  word-wrap: break-word;
  -ms-word-break: break-all;
  word-break: break-word;
  -ms-hyphens: auto;
  -moz-hyphens: auto;
  -webkit-hyphens: auto;
  hyphens: auto;
}
#sidebar .item-list {
	margin-left:15px;
	font-size:.92em;
}
#sidebar .item-list li {
	margin-top:15px;
	border-top:1px solid #d9d9d9;
}
#sidebar .item-list li:first-child {
	margin-top:25px;
	border-top:none;
}

#sidebar .item-list h2 {
	margin:15px 0 10px;
	padding:0 0 4px;
	color:#1376bc;
	font-size:1em;
	font-weight:400;
	line-height:1.4em;
}
#sidebar .item-list h2 + .more {
	margin-top:0;
}
#sidebar .item-list li img {
  width: 100%;
  margin: 0 0 10px;
}

/* local menus */
#sidebar .widget_nav_menu {
	display:none;  /* =>900px */
}
#sidebar .widget_nav_menu h1 {
	display:none;
}
#sidebar .widget_nav_menu ul {
	margin:0;
}
#sidebar .widget_nav_menu ul li a {
	display:block;
  position: relative;
	padding:15px 25px 5px 15px;
	border-bottom:1px solid #d9d9d9;
	font-size:.86em;
	line-height:1.2em;
}
#sidebar .widget_nav_menu ul li.current-menu-item a {
  background-color: #f3f3f3;
}
#sidebar .widget_nav_menu ul li.current-menu-item a::after {
  	content:"\f105";
  	position:absolute;
  	right:5px;
  	font-family:fontAwesome !important;
  	font-size:24px;
  }
#sidebar .widget_nav_menu ul li:last child a {
	display:block;
	margin-top:7px;
	padding:15px 15px 5px;
	border-bottom:1px solid #d9d9d9;
	font-size:.86em;
}
#sidebar .widget_nav_menu ul.menu > li > a {
	font-size:16px;
	text-transform:uppercase;
	color:#fff;
	background:#1376bc;
}
#sidebar .widget_nav_menu ul.sub-menu a {
	padding:11px 15px 10px;
}

/* news */
#sidebar .news-meta .source {
  display: block;
}

/* twitter */
aside.widget_app_twitter h1 {
  margin-bottom: 5px;
}
aside.widget_app_twitter ul.twitter_ul {
  margin: 0 0 0 5px;
  color: #5d5d5d;
  font-size: .96em;
}
aside.widget_app_twitter ul.twitter_ul li {
  position: relative;
  margin: 25px 0 0;
}
aside.widget_app_twitter ul.twitter_ul li::before {
  position: absolute;
  left: -18px;
  top: 3px;
  content: "\f099";
  font:16px/1em FontAwesome;
  color: #1376bc;
}
aside.widget_app_twitter ul.twitter_ul li .twitter-links {
  display: none;
}




/* CONTENT ***********************************************/

#breadcrumbs {
	margin:-20px 0 12px;
}
#breadcrumbs,
#breadcrumbs * {
  color: #888 !important;
	font-size:12px !important;
}
#breadcrumbs span.separator {
  margin: 0 2px;
}

.shortcodes-margin {
	margin:50px 0 20px;
}

h1.title-divider {
	margin-bottom:30px;
	padding-bottom:0;
  border-bottom: none;
}
h1.title-divider span {
	color:#1376bc;
}
h1.title-divider p,
h1.entry-title {
  font-family: inherit;
	font-size:32px;
	font-weight:400;
  line-height: 1.2;
}
h1.entry-title {
  margin: 20px 0;
}
.archive h1.title-divider p {
  margin-left: 25.25%;
  color: #1376bc;
}
.archive h1.title-divider span {
  display: none;
}

/* headings */
.entry-content h2,
.shortcodes h2,
.page-builder h2 {
  margin: 40px 0 10px;
	font-size:1.4em;
	line-height:1.3em;
}
/* headings */
.entry-content h3,
.shortcodes h3,
.page-builder h3 {
  margin: 30px 0 10px;
  font-size:1.2em;
	line-height:1.2em;
  text-transform: uppercase;
}



/* hero images */
.hero-container {
	position:relative;
}
.hero-container figure {
    position: relative;
}
.hero-container figure,
.hero-container figure img {
	width:100%;
}
.hero-container figcaption {
    position: absolute;
    right:15px;
    bottom: 5px;
    color: #fff;
    font-size: 12px;
    text-align: right;
}
.entry-title-container {
	width:94%;
	margin:0 3%;
}
.entry-title-container-inner {
	position:relative;
	top:-60px;
}

.entry-title-container-inner h1 {
	color:#fff;
	font-size:1.5em;
	font-weight:400;
	text-shadow:0 0 5px #000;
}
.hero-container + .shortcodes-margin {
	margin-top:-20px;
}


/* PAGE BUILDER */
.page-builder {
	position:relative;
	margin-top:-30px;
}
.page-builder .links li a::after {
	content:"\203a";
	display:inline-block;  /* no underline on hover */
	position:relative;
	left:4px;
	top:1px;
	font-size:1.3em;
}

/* images and image+text sections are below with image styles */
#content .image-text {
	margin-top:20px;
	padding-top:20px;
	border-top:1px solid #d9d9d9;
}
#content figure.align-left + .image-text-text-container {
	float:right;
}
#content figure.align-right + .image-text-text-container {
	float:left;
}
#content figure.half + .image-text-text-container {
	width:49%;
}
#content figure.third + .image-text-text-container {
	width:65%;
}
#content figure.quarter + .image-text-text-container {
	width:73%;
}
#primary #content .image-text h2,
#primary #content .image-text h3,
#primary #content .image-text h4 {
	margin-top:0;
}


/* embedded video */
.page-builder .embed-container {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
	max-width: 100%;
}
.page-builder .embed-container iframe,
.page-builder .embed-container object,
.page-builder .embed-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.page-builder > .embed-container:first-child {
	margin:20px 0 30px;
}
.page-builder iframe {
	border:1px solid #d9d9d9;
}
.page-builder iframe,
.page-builder .full-width-image {
	margin:30px 0 20px;
}
.page-builder iframe:first-child,
.page-builder .full-width-image:first-child {
	margin-top:10px;
}


/* collapsers */
.right .page-builder ul.controls {
	top:-25px;
}
.right .page-builder ul.controls {
	right:15px;
}
.right .page-builder h1 + ul.controls {
	top:8px;
}
.right .page-builder h1 + ul.controls {
	top:33px;
}
.right ul.controls li {
	float:left;
	margin:0;
	padding:0;
	background:none;
}
.right ul.controls li:hover {
	color:orange;
}
.right ul.controls li+li {
	margin-left:10px !important;
}
.collapse-container h3 {
	margin:30px 0 0;
  padding:5px;
	font-size:18px;
	line-height:24px;
	font-weight:600;
	background:none;
}
.collapseomatic_content {
	margin-left:0;
  padding: 10px 0 10px 5px;
}
.collapse-container ul,
.collapse-container li {
	margin-left:0;
}
.collapse-container li {
	margin:10px 0 0;
	padding-left:20px;
	background:url(../img/icons/bullet.png) no-repeat 0 9px;
}
.collapse-container li:first-child {
	margin-top:0;
}
.item-title.collapseomatic {
  position: relative;
}
.page-builder h3.item-title.collapseomatic {
  text-transform: none;
  background: #f9f9f9;
}
.item-title.collapseomatic::after {
	content:"\f107";
	position:absolute;
	right:1%;
	top:4px;
	font-family:fontAwesome;
	font-size:18px;
	color:#1376bc;
}
.item-title.collapseomatic.colomat-close::after {
	content:"\f106";
	top:4px !important;
}








/* HOMEPAGE ***********************************************/


/* soliloquy */
/* .home .home-slider {
	margin-top:98px;
} */
/*.soliloquy-container {
  max-height: 510px;
  overflow: hidden;
}*/
.home-slider {  /* needs same dimensions as slider for IE */
  position: relative;
  width: 100%;
  max-width: 100%;
  /* height: auto;  height set by soliloquy-fix.js */
  max-height: 510px;
  max-height: none;
}
.soliloquy-container .soliloquy-wrapper:before,
.soliloquy-container .soliloquy-wrapper:after {
  content: "\0020";
  display: block;
  height: 0;
  overflow: hidden;
}
.soliloquy-container .soliloquy-wrapper:after {
  clear: both;
}
.soliloquy-container .soliloquy-viewport {
  overflow: hidden !important;
}
.soliloquy-container .soliloquy-image {
  	width:100%;
    padding-bottom: 70px;
}
.soliloquy-container .soliloquy-next,
.soliloquy-container .soliloquy-prev {
  top:25% !important;
  background-color:rgba(0,0,0,.6) !important;
}
.soliloquy-container .soliloquy-caption {
  display: block !important;
  background-color:rgba(140,198,63,1) !important;  /* bright green, opaque */
}

.soliloquy-container .soliloquy-caption .soliloquy-caption-inside {
  position: relative;
	padding:15px 15px 35px !important;
	font-size:1.2em !important;
	text-shadow:none !important;
	background:none !important;
}
.soliloquy-container .soliloquy-caption .caption {
  line-height: 1.2em;
}
.soliloquy-container .soliloquy-caption p.credit {
  position: absolute;
  right: 15px;
  bottom: 10px;
  color: #fff;
  font-size: 11px;
  text-align: right;
}


/* intro text */
.home .intro-text-container {
	position:relative;
	clear:both;
	width:100%;
	margin-top:-20px;
	padding:40px 0;
	background:#1376bc;
}
.home .intro-text {
	position:relative;
	width:94%;
	margin:0 3%;
}
.home .intro-text p {
	color:#fff;
	font-size:1.6em;
	line-height:1.3em;
}

.home .shortcodes-margin {
	margin:30px 0 40px;
}
.home .row-fluid .span8 {
	width:100%;
}

/* news / blog */
body.home .three-col {
	margin:60px 0 0;
}
body.home .three-col:first-child {
	margin-top:0px;
}
body.home .blog,
body.home div.all p+p,
body.home .feature.two {
}
body.home .three-col h1.section-title {
	position:relative;
	font-size:24px;
	line-height:24px;
  margin-bottom:20px;
	padding-bottom:4px;
	border-bottom:1px solid #207342;
	color:#207342;
}
body.home .three-col h1.section-title span {
	position:absolute;
	right:0;
	bottom:0;
	font-size:12px;
	text-transform:uppercase;
}
body.home .three-col article {
/* 	float:left;
	width:47%;
	margin-left:6%; */
}
body.home .three-col article .feature-image {
  position:relative;
	width:100%;
	height:175px;
	overflow:hidden;
  margin: 0 auto;
}
body.home .three-col article .feature-image img {
  position: absolute;
  top: 50%;
	width:100% !important;
	max-width:none;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

body.home .three-col h1+article {
	margin-left:0
}
body.home .three-col article h1 {
	margin:20px 0 0;
	font-size:16px;
	line-height:20px;
	font-weight:bold;
}
body.home .three-col article p.date,
body.home .three-col article p.source,
body.home .three-col article .location,
body.home .three-col article .location * {
	margin:0;
	font-size:12px;
	line-height:16px;
	color:#929292;
	text-transform:uppercase;
}
body.home .three-col article p.date {
	margin-top:5px;
}
body.home .three-col article p.source,
body.home .three-col article .location {
	margin-top:2px;
}
body.home .three-col article p.source a {
	color:#929292;
}
body.home .three-col article .teaser {
	margin:10px 0 0;
}
body.home p.more {
	margin-top:8px;
	font-size:12px;
	line-height:12px;
	text-transform:uppercase;
}
body.home .all {
	float:left;
	clear:both;
	width:100%;
	margin:20px 0;
}
body.home div.all p {
	padding:5px 0 3px;
	border-top:1px dotted #4b90cd;
	border-bottom:1px dotted #4b90cd;
	font-size:12px;
	line-height:12px;
	text-indent:5px;
	text-transform:uppercase;
	background-color:#207342;
}
body.home div.all p:after {
	content:">";
	margin-left:3px;
	color:#fff;
}
body.home div.all a {
	color:#fff;
}







/* ABOUT ***********************************************/

.page-id-11 .shortcodes-margin {
}










/* JOIN ***********************************************/

.gform_confirmation_wrapper {
  margin: 75px 0;
  padding: 20px;
  border: 1px solid #1f9048;
  border-radius: 10px;
  color: #1f9048;
  font-size: 24px;
  line-height: 1.4em;
}









/* MEMBERS ***********************************************/

/* members list */
.gv-container {
  margin-top: 2.5em;
}
.gv-list-view {
  margin-bottom: 2em;
  border: 1px solid #e7e7e7;
}
.gv-list-view .gv-list-view-title {
  border-bottom: 1px solid #e9e9e9;
}
.gv-list-view .gv-list-view-title h3 {
  margin-bottom: 0;
  font-size: 1.4em;
}
.gv-list-view .gv-list-view-subtitle h4 {
  display: inline;
  font-size: 1em;
}
.gv-list-view .org-city::after {
  content: ", ";
}
.gv-list-view .org-site {
  margin-left: 10px;
  padding-left: 10px;
  border-left: 1px solid #c9c9c9;
}
.gv-list-view .gv-list-view-content-image {
  width: 33%;
  min-width: 130px;
  margin-top: 5px;
}
.gv-list-view .org-entry {
  text-transform: lowercase;
}



/* RESOURCES ***********************************************/

/* facets display in main column <768px */
.page-id-17 .shortcodes .facets-container {
	display:block;
}
.page-id-17 .shortcodes .facets ul.category-filters li {
	padding-left:0;
	background:none;
}
.page-id-17 .shortcodes .facets h2 {
	margin-bottom:0;
}

.page-id-17 p.instructions {
	margin:30px 0 0;
	font-weight:bold;
}
.page-id-17 p.instructions a {
	display:inline-block;
	cursor:pointer;
}

.page-id-17 .results h1 {
	margin:10px 0 0;
	font-size:1.33em;
	font-weight:bold;
}
.page-id-17 .resources-list {
	position:relative;
}
.page-id-17 .facetwp-template {
	opacity:0;
}
.page-id-17 .paged {
  display: block;
  visibility: visible;
}

/* search */
.resources-search-box {
	margin:20px 0;
}
.resources-search-box label {
	display:inline;
}
.resources-search-box input#resources-s {
	position:relative;
	top:4px;
}

/* hide field controls */
.page-id-17 form.hide-controls {
	margin:50px 0 20px;
	padding:10px 20px;
	background:#f7f7f7;
}
.page-id-17 form.hide-controls legend {
	margin-bottom:10px;
	border-bottom:none;
	font-size:16px;
	line-height:20px;
}
.page-id-17 form.hide-controls ul {
	margin-left:0;
}
.page-id-17 form.hide-controls li {
	float:left;
	margin:0 30px 0 0;
	padding-left:0;
	white-space:nowrap;
	background:none;
}
.page-id-17 form.hide-controls input {
	float:left;
	margin:3px 5px 0 0;
}

/* collapse controls */
ul.controls {
 	position:absolute;
 	right:0;
	top:-50px;
	margin:0;
	font-size:11px;
	line-height:11px;
	text-transform:lowercase;
	color:#00713d;
}
.page-id-17 ul.controls li {
	float:left;
	margin:0;
	padding:0;
	color:#1376BC;
	background:none;
}
ul.controls li:hover {
	color:orange;
}
.page-id-17 ul.controls li+li {
	margin-left:8px !important;
	padding-left:8px;
	border-left:1px solid #c9c9c9;
}

/* results */
.page-id-17 .shortcodes ul li {
	list-style:none;
}
.page-id-17 .item-list article p,
.page-id-17 .facets {
	font-size:.82em;
	line-height:1.4em;
}
.page-id-17 .item-list article h1,
.page-id-17 .facets h3 {
	position:relative;
	color:#1376BC;
/* 	background:none; */
}
.page-id-17 .item-list article h1 {
	padding:0 100px 2px 0;
	font-size:.92em;
	line-height:1.3em;
}
.page-id-17 .item-list article h1 span.collapseomatic {
	position:absolute;
	right:0;
	top:0px;
	font-size:12px;
	text-transform:uppercase;
}
.page-id-17 .item-list article h1 span.no-abstract {
	opacity:.4;
}
.page-id-17 .item-list article h1::after {
	right:0;
	top:0;
}
.page-id-17 .item-list.borders li {
	margin-top:15px;
	padding-top:15px;
	border-top:2px dotted #d7d7d7;
}
.page-id-17 .item-list.borders li:first-child {
	margin-top:60px;
	padding-top:0;
	border-top:none;
}
.page-id-17 .item-list.borders li p.more {
	font-size:.66em;
}
.page-id-17 .item-list .resource-meta {
	margin:10px 0 20px;
}
.page-id-17 .item-list .resource-meta .detail {
	margin:5px 0 0;
}
.page-id-17 .item-list .resource-meta .detail span:first-child {
	font-weight:bold;
}
.page-id-17 .item-list .resource-meta .detail span.creator-name + span.creator-name::before {
	content:", ";
	margin-left:-3px;
}
.page-id-17 .collapseomatic_content {
    display: none;  /* force collapsing on page load */
		margin-left:0;
}
/* highlight selected terms */
.searchwp-highlight {
	color:#ff6d10;  /* orange */
	font-weight:bold;
}

.page-id-17 p.no-results {
	margin:50px 0 0;
	font-weight:bold;
}

/* sidebar */
.page-id-17 #sidebar {
	background:none;
}
.page-id-17 #sidebar .facets-container {
	display:none;  /* in main column unless => 768px */
}
.page-id-17 .facets h1 {
	font-size:1.6em;
	font-weight:bold;
}
.page-id-17 .facets h2 {
	margin:10px 0 -10px;
	font-size:14px;
	font-weight:bold;
	text-transform:uppercase;
	color:#5d5d5d;
}
.page-id-17 .facets h2 span.tip {
	display:inline-block;
	box-sizing:border-box;
	width:12px;
	height:12px;
	overflow: hidden;
	margin-left:7px !important;
	padding:4px 0px 0px !important;
	border:1px solid #c5c5c5;
	border-radius:50%;
	color:#999;
	font-weight: bold;
	font-size: 11px;
	line-height: 0.9em;
	text-align: center;
	text-decoration:none;
	background: #F5F5F5 none repeat scroll 0% 0%;
	cursor: pointer;
	cursor:help;
}
.page-id-17 .facets h2 span.tip:hover {
	cursor:help;
}
.page-id-17 .category-filters {
	position:relative;
}
.page-id-17 .category-filters ul.controls {
	top:-35px;
}
.page-id-17 #sidebar .category-filters ul.controls li {
	color:#1376Bc;
}

.page-id-17 input.search-field:focus,
.page-id-17 input.facetwp-search:focus,
.page-id-17 input.facetwp-autocomplete:focus {
	border:1px solid #d9d9d9 !important;
}
.page-id-17 input.facetwp-search {
	width:96% !important;
	box-shadow:none;
	font-weight:bold;
	color:#ff6d10;  /* orange */
}
.page-id-17 input.facetwp-autocomplete {
/* 	width:75%; */
	width:97%;
	font-weight:bold;
	color:#ff6d10;  /* orange */
}
input.facetwp-autocomplete-update {
	display:none; /* hide button to make uniform with keyword filter */
/* 	position:relative;
	left:5px;
	top:-5px;
	padding:5px 10px;
	border:none;
	border-radius:5px;
	color:#fff;
	background:#a9a9a9; */
}
/*.page-id-17 input.facetwp-autocomplete[placeholder] {
	opacity:.6;
}*/
.page-id-17 input.facetwp-autocomplete::-webkit-input-placeholder,
.page-id-17 input.facetwp-autocomplete::-moz-placeholder,
.page-id-17 input.facetwp-autocomplete:-ms-input-placeholder,
.page-id-17 input.facetwp-autocomplete:-moz-placeholder {
  opacity:.6;
}

.page-id-17 .facetwp-type-search .facetwp-btn {
	top:-6px !important;
}
.page-id-17 .facetwp-type-search .facetwp-btn.reset::before {
	background-size:15px 15px !important;
}

.page-id-17 .facets h3 {
	position:relative;
	margin:0;
	padding:7px 5px 4px;
	font-size:1em;
	line-height:1.3em;
	text-decoration:none;
	text-transform:none;
	background-color:#f7f7f7;
}
.page-id-17 .facets li.active h3::after {
	content:"";
	position:absolute;
	right:5px;
	top:5px;
	width:16px;
	height:16px;
	background:url(../img/facets/checked.png) no-repeat;
	background-size:contain;
}
p.search-notes {
	margin-bottom:-5px;
}
.page-id-17 .facets ul {
	margin:0;
}
.page-id-17 .facets li {
	margin-top:15px;
}
.page-id-17 .facets .resource-facet {
	margin-left:0;
	padding-left:10px;
	border:1px solid #e9e9e9;
	border-top:none;
	background:#fff;
}
.page-id-17 .facets .facetwp-facet {
	margin-bottom:0;
	padding:10px 0;
}
.page-id-17 .facetwp-checkbox {
	background-image:url(../img/facets/checkbox.png) !important;
}
.page-id-17 .facetwp-checkbox.checked {
	background-image:url(../img/facets/checkbox-on.png) !important;
}
.facetwp-checkbox {
	background-position:0 6px;
}

/* autocomplete */
/* .autocomplete-suggestions {
	width:800px !important;
	overflow:auto !important;
	margin-left:-583px;
}
.autocomplete-suggestion {
	overflow:visible !important;
} */

/* selected categories */
.page-id-17 #selections {
	position:relative;
}
.facetwp-selections ul {
	margin:20px 0 0;
	padding:4px 150px 11px 90px;
/*  	border:1px solid #1376bc; */
	background:#a9a9a9;
/* 	background:#1376BC; */
	color:#fff;
}
.facetwp-selections ul::before {
	content:"Your filters:";
	position:relative;
	left:-80px;
	margin-right:-67px;
	font-size:14px;
}
.page-id-17 .facetwp-selections ul li {
	position:relative;
	margin-top:10px;
	padding:4px 5px 2px 22px;
	color:#ff6d10;  /* orange */
	font-size:13px !important;
	font-weight:bold;
	background:#fff;
}
.facetwp-selections li::after {
	background-size:contain;
	position:absolute;
	left:0;
	top:5px;
	width:11px !important;
	height:11px !important;
	background-position:0 -1px;
	background-size:11px 11px !important;
}

button.clear-filters {
	position:absolute;
	right:10px;
	top:-10px;
	margin:20px 0 10px;
	padding:3px 10px;
	border:none;
	border-radius:5px;
	color:#fff;
	background:#777;
}
button.clear-filters:hover {
	background:#1376bc;
}
.facetwp-counts {
	margin:20px 0 -34px;
	font-weight:bold;
}

/* search notes popups (thickbox) */
#TB_ajaxWindowTitle {
	font-size:18px;
	font-weight:bold;
}
#TB_ajaxContent p,
#TB_ajaxContent li {
	font-size:14px;
	line-height:1.3em;
}
#TB_ajaxContent h3 {
	margin:20px 0 0;
	font-size:18px;
}
#TB_ajaxContent p {
	margin:20px 0 0;
	padding:0;
}
#TB_ajaxContent h3 + p {
	margin-top:0;
}

/* INDIVIDUAL RESOURCE */

.single-post_resource .resource-detail p {
	font-size:inherit;
}
.single-post_resource .resource-detail p.back {
	margin:20px 0 0;
	font-weight:bold;
/* 	padding:2px 5px 4px;
	color:#fff;
	background:#1376bc; */
}
.single-post_resource .resource-detail {
	display:table;
}
.single-post_resource .resource-detail dl {
	display:table-row;
	width:100%;
}
.single-post_resource .resource-detail dt,
.single-post_resource .resource-detail dd {
	padding:7px 0 5px;
	border-top:1px solid #f3f3f3;
}
.single-post_resource .resource-detail dt {
	display:table-cell;
	width:20%;
}
.single-post_resource .resource-detail dd {
	display:table-cell;
	width:80%;
}

/* .single-post_resource dd span {
	display:block;
	padding:2px 0;
} */
.single-post_resource dd span + span::before {
	content:",";
	margin:0 10px 0 -4px;
}




/* Framework for Action */

.page-id-3174 #sidebar {
  display: none;
}
.page-id-3174 .row-fluid .span8 {
  width: 100%;
}
.page-id-3174 .litetooltip-hotspot-wrapper {
  margin: 20px 0;
}








/* MEETINGS & EVENTS ***********************************************/

.images-single-blog table {
	display:none;
}







/* NEWS ***********************************************/

.page-id-15 p.date-source,
.single-post-news p.date-source {
	font-size:12px;
	line-height:12px;
	color:#929292;
	text-transform:uppercase;
}
.page-id-15 p.news-meta {
	margin-top:8px;
  font-size: .92em;
}
.single-post-news p.news-meta {
	margin:-5px 0 15px;
  font-size: .92em;
}
.page-id-15 p.news-meta span.source,
.single-post-news p.news-meta span.source {
	margin-left:5px;
	padding-left:8px;
	border-left:1px solid #929292;
}







/* BLOG ***********************************************/

.page-blog .blog-post p.more {
  margin: -15px 0 0;
}
.page-blog .top-content-image {
	width:30%;
	margin:5px 20px 10px 0;
}
.single-post .sidebar-right {
	display:none;
}
.single-post .right .left {
	width:100%;
}
.single-post .post-border {
	margin:20px 0 0;
}
.single-post #container .images-single-blog {
	width:30%;
	margin:2px 20px 10px 0;
}
.single-post .top-content-image {
	width:100%;
	margin:0;
}
.single-post .shortcodes {
	display:inline;
	float:none;
}
.page-blog table.table td img.avatar {
  width: 52px;
  margin: -15px 5px -13px -8px;
}
.page-blog .meta-author img.avatar-default {
  display: none !important;
}
.page-blog table.table td.meta-comments {
  width: 15%;
}


/* comments */
#commentform {
	margin-top:10px;
	padding:20px 20px 0;
	background:#f9f9f9;
}
#commentform .input-prepend {
	border:1px solid #e9e9e9;
}
#commentform input.text {
	position:relative;
	top:10px;
}
#commentform legend {
	padding-bottom:0;
	color:#1376bc;
	font-size:1em;
	text-transform:uppercase;
}
#commentform label {
	font-size:.86em;
	text-transform:uppercase;
}
#commentform .g-recaptcha {
	margin-bottom:15px;
}
#comments h3 {
	margin:20px 0;
	color:#1376bc;
	font-size:1em;
	text-transform:uppercase;
}
#comments .media-list h5.media-heading {
	font-size:1.2em;
}
.alert {
	border:none;
	border-radius:0;
	text-shadow:none;
	background:#999;
}
.alert,
.alert h4 {
	color:#fff;
}
